/*
Theme Name: Sway Child
Template: sway
Theme URI: https://www.swaytheme.com/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Multi-Purpose WordPress Theme with Block Builder
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready


/* Custom Fonts */

.additionalcontent{
    background-color: #00808C12;
    margin-top: 45px;
	padding: 20px 30px;
	border-radius:10px;
	margin-bottom:-25px;
}


@font-face {
    font-family: 'Interstate';
    font-style: normal;
    font-weight: normal;
    src: local('Interstate'), url('../sway-child/fonts/InterstateRegular.woff') format('woff');
    }
    

@font-face {
    font-family: 'Interstate';
    font-style: normal;
    font-weight: 600;
    src: local('Interstate'), url('../sway-child/fonts/InterstateRegular.woff') format('woff');
    }
    

    
   
    @font-face {
    font-family: 'Interstate';
    font-style: normal;
    font-weight: 300;
    src: local('Interstate'), url('../sway-child/fonts/InterstateThin.woff') format('woff');
    }
   

   


    @font-face {
    font-family: 'Interstate ';
    font-style: normal;
    font-weight: 700;
    src: local('Interstate'), url('../sway-child/fonts/InterstateBold.woff') format('woff');
    }
    

    
 
   
    @font-face {
    font-family: 'Interstate';
    font-style: normal;
    font-weight: 800;
    src: local('Interstate '), url('../sway-child/fonts/InterstateBlack.woff') format('woff');
    }
    


header.entry-header.single-page-header.with-topbar-mobile.with-topbar, header.entry-header.blog-header.with-topbar-mobile.with-topbar {
    position: relative;
    padding: 0 !important;
    height: 300px;
    margin-top: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
	background:#000;
}
header.entry-header.single-page-header.with-topbar-mobile.with-topbar:before, header.entry-header.blog-header.with-topbar-mobile.with-topbar:before {
    content: '';
    background: url(../../uploads/2022/01/sunrise-beach1-scaled-1.jpg);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-repeat: no-repeat;
    background-size: cover;
	opacity: 0.4;
}



.header-overlay.parallax-overlay {
    height: 400px;
	  background-repeat: no-repeat;
    background-size: cover !important;
}


header.entry-header.single-page-header.with-topbar-mobile.with-topbar:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00000085;
}

header.entry-header.single-page-header.with-topbar-mobile.with-topbar .container {
    z-index: 999;
}



header.entry-header.single-page-header.with-topbar-mobile.with-topbar *, header.entry-header.blog-header.with-topbar-mobile.with-topbar *{

color:#fff!important;

}
        

/* Revalution Slider */

rs-fullwidth-wrap p, rs-fullwidth-wrap h2 {
    font-family: 'Interstate' !important;
}


rs-sbg-wrap {
    opacity: 0.7;
}



nav ul li a ,  body , p , div, h1, h2, h3, h4, h5, h6{

	font-family: 'Interstate';
	

}


/* Generalized style */

.logged-in .login-page,.logged-in .sign-up-page{display:none!important;} 

.my-account-page{


display:none !important;

}



.logged-in .my-account-page{


display:block!important;


}





img.fixed-logo, img.nav-logo {
    max-width: 250px !important;
}

.menubar.main-nav-left {
    padding: 14px 0px;
}


.sign-up-form{margin-top:60px;}


.sign-up-form input {
    min-height: 55px;
    border-radius: 10px;
    padding-left: 15px;
    margin-top: 10px;
    border: 0;
    background: #EDF6F7;
	    outline: 0;
}

input#sign_up_button {
    background: #00474a;
    color: #fff;
    width: 231px;
    margin: 20px auto;
    display: flex;
    justify-content: center;
    padding: 0;
}


p.forminp.input-column {
    display: flex;
    flex-wrap: wrap;
}

p[data-field-number="4"] {
    width: 100% !important;
}


input#sign_up_button:hover {
    color: #00474a !important;
    background: #fff;
    border: 2px solid #00474a;
    font-weight: 600;
}


/* plugin style */

.bapf_body {
    margin-top: 100px;
}


.bapf_head{

display:none;

}


.bapf_body ul {
    display: flex;
    justify-content: center;
	flex-wrap:wrap;
}

.bapf_body ul li {
    margin-right: 25px !important;
}



.bapf_body ul li label {
    color: #00808c;
}



.single-product .woocommerce-tabs.wc-tabs-wrapper {
    display: none;
}

.single-product section.related.products {
    display: none;
}

.single-product form.cart {
    max-width: 241px;
}

a.button.signin_to_view_btn {
    background: #3d808d !important;
}


.btn-hover-2 .woocommerce ul.products li.product.woo-detailed-style .button::before{

    background-color: #5DBE4C!important;

}






.columns-4 a.button.signin_to_view_btn {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    height: 30px;
    display: none !important;
    line-height: 43px !important;
    margin: auto !important;
}



.woo-detailed-style.product.type-product:hover a.button.signin_to_view_btn{


	 display: block !important;
	
}


.single-product form.cart  button.single_add_to_rfq_button.button.alt {
    margin-top: 16px !important;
    width: 211px !important;
    margin: auto;
    display: flex;
    border-radius: 30px !important;
}

.single-product.woocommerce div.product form.cart .variations tr {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.single-product.woocommerce div.product form.cart .variations tr > *{

	min-width:100%;

}

.single-product.woocommerce div.product form.cart .variations tr td.label {
    text-align: left;
    padding-left: 5px !important;
}

.single-product.woocommerce div.product form.cart .variations select{min-width:210px !important;}


.woocommerce ul.products li.product.woo-detailed-style .woo-entry-wrapper .button, a.button.single_add_to_rfq_button_ajax.alt{

	background:#00828E !important;
	border-color:#fff0 !important;
	display:flex !important;
}

li.woo-detailed-style.product.type-product {
    background: #EAF6F7 !important;
    padding: 25px 15px !important;
}

  a.button.single_add_to_rfq_button_ajax.alt {
    position: absolute !important;
    top: 0px;
    bottom: 40px;
    margin: auto !important;
    height: 50px;
    left: 0;
    right: 0px;
        opacity: 0;
	    font-weight: 400 !important;
    
}

  li.woo-detailed-style.product.type-product:hover a.button.single_add_to_rfq_button_ajax.alt{
transform: translateY(60px);
opacity:1;
}



.woocommerce .btn-hover-2 ul.products li.product.woo-detailed-style .button:hover, .woocommerce ul.products li.product.woo-detailed-style .woo-entry-wrapper .button:hover, .woocommerce ul.products li.product.woo-detailed-style .add_to_cart_button:hover,.woocommerce .btn-hover-2 ul.products li.product.woo-detailed-style .button::before ,.woocommerce ul.products li.product.woo-detailed-style .woo-entry-wrapper .button:hover{

background-color:#5DBE4C!important;

}


.woocommerce-page .blog-header.entry-header.with-topbar {
    padding-top: 186px;
    padding-bottom: 58px;
}


.single-product div.product form.cart .variations label{

width:100%!important;
text-align:left!important;

}


.back-to-top.active{bottom:60px;}




footer#footer {
    display: flex;
    flex-wrap: wrap;
	width:100%;
	background:#E9FFFF;
	align-items:center;
	justify-content: space-between;
	padding: 25px;
}

footer#footer div{

padding:0;
margin:0;

}


footer#footer .upper-footer{order:2;}

footer#footer .container,footer#footer .lower-footer{

border:0 !important;
width:max-content;

}

.footer-bar.no-upper-footer{margin:0;}

ul.redux-social-media-list.clearfix{padding:0;}

footer#footer .lower-footer a{padding-bottom:0!important;}

.post-type-archive-product a.lmp_button ,.post-type-archive-product a.lmp_load_more_button.br_lmp_button_settings > .lmp_button:hover {
    color: #fff !important;
    background-color: #3d808d!important;
    border-radius: 6px !important;
	margin-top:30px!important;
}

.lmp_load_more_button.br_lmp_button_settings .lmp_button:hover{

opacity:0.85!important;

}



@media(min-width:1270px){


.single-product div.product div.images{
    width: 38% !important;
}

	
	
.single-product #content div.product div.summary,.single-product div.product div.summary, .single-product #content div.product div.summary, .single-product div.product div.summary {
    width: 58%!important;
}

.single-product .woocommerce-product-details__short-description {
    max-width: 527px !important;
}	
	


}

@media(min-width:992px){
	
.single-product div.product div.images img {
    width: 100%!important;
    max-height: 528px!important;
	margin: auto;
	object-fit: cover;
    object-position: center;
	

}	

.woocommerce.single-product .woocommerce-product-gallery figure > div > a{
min-width:395px;
background:#f3f2f2;
    display: inline-block;
    border-radius: 10px;	
	overflow:hidden !important;
	float:right!important;
	
	
}	
	
	
	
}


@media(max-width:992px){

	
.single-product div.product div.images img {
    width: 100%!important;
    max-height: 528px!important;
	margin: auto;
	object-fit: cover;
    object-position: center;
	max-width:450px;

}	
	
	
.single-product #product-content {
    padding-top: 60px;
}	
	
.single-product form.cart{
	margin:auto;
}		
.single-product .product_meta {
    max-width: max-content;
    margin: auto;
}
	
.single-product .blog-header.entry-header.with-topbar {
    padding-top: 40px;
    padding-bottom: 47px;
}	
	
.single-product img.wp-post-image {
    height: 600px !important;
    width: auto !important;
    margin: auto;
}

.single-product .product-inner-content {
    display: flex;
    flex-wrap: wrap;
}
	
.single-product .summary.entry-summary{

max-width:max-content!important;
margin-bottom:80px !important;
}
	
.single-product .summary.entry-summary .woocommerce-product-details__short-description, .single-product .summary.entry-summary .woocommerce-product-details__short-description * {
    max-width: 427px !important;
}	
	
	
	
footer#footer .lower-footer{
	width:100%;	
}
	
.navbar-footer li {  
    width: max-content;
    padding: 0 10px;
}

footer#footer .container, footer#footer .lower-footer {
    border: 0 !important;
    width: 100%;
}
	
.lower-footer.copyright-left{order:3 ; margin-top: 12px !important;}	
	
.lower-footer.copyright-left div{ text-align:center;}
	
footer#footer * {
   text-align: center !important;
}
footer#footer{
justify-content: space-around;	
}
	
	

}




@media(max-width: 1270px){

	.container.woo-detailed-pagination.woo-sidebar-left{

		flex-wrap:wrap;

}	
	
.shop-sidebar-container{

		order:2 !important;
	width:100%!important;
}	

	
.col-lg-9{width:100% !important;}
	
	
.single-product ul.products.columns-4 li {
    width: 33%  !important;
}	
	

}


@media(min-width:1270px) and (max-width:1270px) {


	
.single-product	 ul.products li.product.woo-detailed-style:hover .woo-entry-wrapper .button {

	transform: translateY(-129px)!important;
	
}	

}


@media(min-width:991px) and (max-width:1269px){

.single-product ul.products li.product.woo-detailed-style:hover .woo-entry-wrapper .button {
    opacity: 1;
    transform: translateY(-91px)!important;
}

	
}

@media(min-width:993px){
.single-product .upsells.products{

padding-top:0!important;
margin-top:0!important;

}
	
.single-product div.product div.images, .single-product div.product div.summary {
    margin-bottom: 90px!important;
}
	
	
}




@media(max-width: 991px) and (min-width:961px){
	
	li.woo-detailed-style.product.type-product:hover a.button.single_add_to_rfq_button_ajax.alt{

top:-50px;

}
	
	
	
}



@media(max-width: 960px){


.woo-detailed-style ul.products li.product:hover .woo-entry-wrapper .button, .woocommerce ul.products li.product.woo-detailed-style:hover .woo-entry-wrapper .button {
    opacity: 1;
    transform: translateY(-280%)!important;
}


.single-product ul.products.columns-4 li {
    width:calc(50% - 40px)  !important;
}	


}

@media(max-width: 767px){

.single-product ul.products.columns-4 li {
    width: 100%  !important;
}

}

@media(max-width: 767px) and (min-width:470px){
	
	
		
	
.woo-detailed-style ul.products li.product:hover .woo-entry-wrapper .button, .woocommerce ul.products li.product.woo-detailed-style:hover .woo-entry-wrapper .button {	
    transform: translateY(-339%)!important;	
	}
	
}


@media (max-width: 420px){
.woo-detailed-style ul.products li.product:hover .woo-entry-wrapper .button, .woocommerce ul.products li.product.woo-detailed-style:hover .woo-entry-wrapper .button {
    opacity: 1;
    transform: translateY(-200%)!important;
}
}


@media(max-width:375px){


a.button.single_add_to_rfq_button_ajax.alt {
    top: -37px;
}



}







